Subject: Zax ballots

From: "Eric Zuckerman" <[email-masked]>
Date: Wed, 1 Nov 2000 16:11:31 -0800

I have votes from:

Aussie
Pierre
Judith
Fran
JJ
Hutch
Elliott
Joshua
Coyote's Daughter

     If you sent me a vote, and don't see your name in there, try
again -- and please cc: [email-masked] .

Thanx
EZ

P.S.:  I will put this to bed within the next couple of days -- I
have to roundmaster Advocacy at this juncture... what an embarrassment
of riches!   %-}

P.P.S.:  Can I encourage any of you to sign up for Advo...?
http://plover.com/~mjd/advocacy/manifesto.html

-----
E Zuckerman, [email-masked]
http://www.geocities.com/zuckermn/

------------------------------------------------------------
--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.